File: MANIFEST.MF

package info (click to toggle)
eclipse 3.8.1-10
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 338,840 kB
  • ctags: 472,808
  • sloc: java: 2,762,042; ansic: 136,783; xml: 105,676; cpp: 35,759; jsp: 4,420; sh: 3,288; perl: 1,687; makefile: 232; python: 67; php: 24
file content (20 lines) | stat: -rw-r--r-- 889 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.http.servlet
Bundle-Version: 1.1.300.qualifier
Bundle-Activator: org.eclipse.equinox.http.servlet.internal.Activator
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,
 J2SE-1.3
Export-Package: org.eclipse.equinox.http.servlet;version="1.1.0"
Import-Package: javax.servlet;version="[2.3.0,4.0)",
 javax.servlet.annotation;version="2.6.0";resolution:=optional,
 javax.servlet.descriptor;version="2.6.0";resolution:=optional, 
 javax.servlet.http;version="[2.3,4.0)",
 org.osgi.framework;version="1.3.0",
 org.osgi.service.http;version="[1.2,1.3)"
Comment-Header: Both Eclipse-LazyStart and Bundle-ActivationPolicy are specified for compatibility with 3.2
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy